
@media screen { 

  table.blokiLayout    { background-color: #ffffff; font-family: verdana,arial,helvetica,sans-serif; }
  tr.blokiLayoutHead   { background-color: #000033; padding: 10; border: 10;}
  tr.blokiLayoutCenter { background-color: #ffffff; padding: 10; border: 10;}
  p.blokiLayoutHead    { font-family: verdana,arial,helvetica,sans-serif;}
  td.blokiLayoutCenter { background-color: #ffffff; }
  td.blokiLayoutLeft   { background-color: #eee9e9; }
  ul.blokiLayoutLeft   { font-family: verdana,arial,helvetica,sans-serif; }

	.blokiTemplate { color: #FFFFFF; background-color: #000000; }
	TH { 
		font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
		color: #EEEEEE; background-color: #000066;
	}
	TH.zptable { 
		font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
		color: #EEEEEE; background-color: #000066;
	}
	.zpmenu_top_inactive, .zpmenu_top_active, .zpmenu_sub_active, .zpmenu_sub_inactive {
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12px; text-align: center; height: 29px; width: 87px;
	}

	.zpmenu_top_inactive { color: #EEEEEE; background-color: #1D2B4C;  }
	.zpmenu_top_active   { color: #EEEEEE; background-color: #4D66A6;  }
	.zpmenu_sub_inactive { color: #EEEEEE; background-color: #4D66A6;  }
	.zpmenu_sub_active   { color: #ffffd7; background-color: #4D66A6; font-weight: bold; }

	.topnavbar { 
		font-family: Arial, Helvetica, sans-serif; 
		background-color: #1D2B4C; 
		font-size: 12px; text-align: center; 
		color: #EEEEEE; height: 28px; 
	}

	.row0 { background-color: #c5c5d0; text-align:left}
	.row1 { background-color: #e5e5e5; text-align:left}
	.errormsg { color: #ff0000; background-color: #ffffff; }
	.header { 
		text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
		color: #eeeeee; background-color: #7f8fbf;
	}
	.lheader { 
		text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
		color: #eeeeee; background-color: #7f8fbf;
	}
	.leftheader { 
		text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
		color: #eeeeee; background-color: #6475c0;
	}
}

@media print {
	.zpmenu_incative: { color: #BBBBBB; }
	.zpmenu_ative: { color: #000000; }

	.errormsg { color: #ff0000; background-color: #ffffff; }
	.header { background-color: #666666 ; color: #ffffff; } 
	.lheader { color: #000000; } 
	.leftheader { color: #000000; } 
}
